/*******************    Top Nav   ********************/

#topNavWrap {
	width: 990px;
	height: 28px;
	float: left;
	position: relative;
	background-image: url(../graphics/topnavbg.png);
	background-position: top;
	background-repeat: repeat-x;
	z-index: 10;
}

#topNav {
	text-align: left;
	position:relative;
	z-index: 11;
	width: 750px;
	float: left;
}

#topNavInnertube {
	position: relative;
	z-index: 12;
	margin: 0;
	padding: 0;	
	float: left;
	list-style: none;
}
#topNavInnertube li {
	border-right: 1px solid #fff;	
	display: inline-block;
	*display: inline;
	zoom: 1;
	_height: auto;
	vertical-align: top;
	position: relative;
	line-height: 28px;
	position:relative;  
	margin:0;
	text-align: center;
	list-style: none;
}	
#topNavInnertube li:hover{
	background-color:white;
}
.parent_box:hover{
	background-color:white;
}

.top_nav {
	padding: 0px 20px 0px 20px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.top_nav:hover {
	color: #ff9b00!important;
}

.parent_nav {
	background-image: url(../graphics/arrow.png);
	background-position: right;
	background-repeat: no-repeat;
	margin: 0px 10px 0px 3px;
	padding: 0px 15px 0px 13px;
}

.parent_nav:hover {
	background-image: url(../graphics/arrowhover.png);
}

.top_nav:link, .top_nav:visited, .top_nav:active, .top_nav:hover {
	font-size: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
}

#topNavInnertube li:hover .parent_nav {
	color: #ff9b00!important;
	background-image: url(../graphics/arrowhover.png);
}


/*******************    Drop Downs   ********************/

.top_section {
	z-index: 13;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 26px;
	left: -2px;
	display: none;
	opacity: 0;
	list-style: none;
	overflow: visible;
	min-width: 160px;
	border-left:2px solid #ff9b00;
	border-right:2px solid #ff9b00;
}

.sub_box {
	min-width: 160px;	
	border-bottom:1px solid #fff;
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0px;
}

a.top_nav_sub_link {
	font-size: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	display:block; 
	padding:2px 0px 3px 13px;
	text-transform: lowercase;
}

a.top_nav_sub_link:hover {
	color: #ff9b00!important;
}
